<?php
$z[0]=Array("global","",233,261);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("field","",273,292);
$z[1][4]['name']="title";
$z[2]=Array("global","",293,319);
$z[2][4]['name']="cfg_webname";
$z[3]=Array("field","",359,388);
$z[3][4]['name']="keywords";
$z[4]=Array("field","",427,485);
$z[4][4]['name']="description";
$z[4][4]['function']="html2text(@me)";
$z[5]=Array("global","",564,596);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",3606,3630);
$z[6][4]['name']="cfg_weibo";
$z[7]=Array("include","",3701,3743);
$z[7][4]['filename']="head-92game.htm";
$z[8]=Array("channel","\n      	<li><a href='[field:typeurl/]' [field:rel/]><span>[field:typename/]</span></a></li>\n      	",3915,4185);
$z[8][4]['type']="son";
$z[8][4]['row']="12";
$z[8][4]['currentstyle']="<li class='menu_line'></li><li><a class='nav_on' href='~typelink~' ~rel~><span>~typename~</span></a></li>";
$z[9]=Array("field","",4508,4537);
$z[9][4]['name']="position";
$z[10]=Array("list","\n				<li>\n      				[field:array runphp='yes']@me = (empty(@me['litpic']) ? \"\" : \"<a href='{@me['arcurl']}' class='preview'><img src='{@me['litpic']}'/></a>\"); [/field:array]\n					<a href=\"[field:arcurl/]\" class=\"title\">[field:title/]</a>\n					<span class=\"info\">\n						<small>上传日期：</small>[field:pubdate function=\"GetDateTimeMK(@me)\"/]\n						<small>推荐级别：</small>[field:softrank function='GetRankStar(@me)'/]\n						<small>软件语言：</small>[field:language/]\n						<small>浏览次数：</small>[field:click/]\n					</span>\n					<p class=\"intro\">\n						[field:description/]...\n					</p>\n				</li>\n	",4606,5244);
$z[10][4]['pagesize']="10";
$z[11]=Array("pagelist","",5336,5407);
$z[11][4]['listitem']="info,index,end,pre,next,pageno";
$z[11][4]['listsize']="5";
$z[12]=Array("channel","\n		<li><a href='[field:typeurl/]'>[field:typename/]</a></li>",5651,5829);
$z[12][4]['type']="son";
$z[12][4]['currentstyle']="<li><a href='~typelink~' class='thisclass'>~typename~</a></li>";
$z[13]=Array("arclist","\n                    	<li><a href=\"[field:arcurl/]\">[field:title/]</a></li>\n                    ",6148,6294);
$z[13][4]['row']="10";
$z[13][4]['orderby']="click";
$z[14]=Array("include","",6498,6542);
$z[14][4]['filename']="footer-92game.htm";

?>